<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>angeliRubber.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Scythe</Source>
      <Dest>大鎌</Dest>
    </String>
    <String List="0">
      <Source>Angeli Dagger</Source>
      <Dest>Angeli のダガー</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Ballet Boots</Source>
      <Dest>Angeli のラバーバレーブーツ</Dest>
    </String>
    <String List="0">
      <Source>Conjure Drone</Source>
      <Dest>Conjure Drone</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Gauntlets Black</Source>
      <Dest>Angeli のラバーガントレット(黒)</Dest>
    </String>
    <String List="0">
      <Source>Bound Sword</Source>
      <Dest>Bound Sword</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Hood</Source>
      <Dest>Angeli のラバーフード</Dest>
    </String>
    <String List="0">
      <Source>angeli Rubber Gag Black</Source>
      <Dest>Angeli のラバーギャグ(黒)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Tube</Source>
      <Dest>Angeli のラバーチューブ</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Headgear 2</Source>
      <Dest>Angeli のラバーヘッドギア 2</Dest>
    </String>
    <String List="0">
      <Source>Cancel</Source>
      <Dest>キャンセル</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Pony Boots Black</Source>
      <Dest>Angeli のラバーポニーブーツ(黒)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Ballet Boots Black</Source>
      <Dest>Angeli のラバーバレーブーツ(黒)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Hood Black</Source>
      <Dest>Angeli のラバーフード(黒)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Inflator Anal Plug</Source>
      <Dest>Angeli の膨張式アナルプラグ</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Collar</Source>
      <Dest>Angeli のラバー首輪</Dest>
    </String>
    <String List="0">
      <Source>angeliSummonMenu</Source>
      <Dest>angeliSummonMenu</Dest>
    </String>
    <String List="0">
      <Source>AngeliWhipSummonEffect</Source>
      <Dest>AngeliWhipSummonEffect</Dest>
    </String>
    <String List="0">
      <Source>Summon Weapon</Source>
      <Dest>Summon Weapon</Dest>
    </String>
    <String List="0">
      <Source>Summons a drone.</Source>
      <Dest>居候召喚</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Milk Device Black</Source>
      <Dest>Angeli のラバー搾乳機(黒)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Fight Boots</Source>
      <Dest>Angeli のラバー戦闘ブーツ</Dest>
    </String>
    <String List="0">
      <Source>What do you want to do?</Source>
      <Dest>何をしたい？</Dest>
    </String>
    <String List="0">
      <Source>Witchlight</Source>
      <Dest>ウィッチライト</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber headgear</Source>
      <Dest>Angeli のラバーヘッドギア</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Headgear Black</Source>
      <Dest>Angeli のラバーヘッドギア(黒)</Dest>
    </String>
    <String List="0">
      <Source>Dagger</Source>
      <Dest>ダガー</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Hood Hairless Black</Source>
      <Dest>Angeli のラバーフード(髪無,黒)</Dest>
    </String>
    <String List="0">
      <Source>angeli Rubber Blindfold Black</Source>
      <Dest>Angeli のラバー目隠し(黒)</Dest>
    </String>
    <String List="0">
      <Source>AngeliHighheel</Source>
      <Dest>AngeliHighheel</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Pony Boots</Source>
      <Dest>Angeli のラバーポニーブーツ</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Box</Source>
      <Dest>Angeli のラバーボックス</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Cuirass B</Source>
      <Dest>Angeli のラバー製鎧 B</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Cuirass A</Source>
      <Dest>Angeli のラバー製鎧 A</Dest>
    </String>
    <String List="0">
      <Source>Select Weapon</Source>
      <Dest>Select Weapon</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Milk Device</Source>
      <Dest>Angeli のラバー搾乳機</Dest>
    </String>
    <String List="0">
      <Source>AngeliRubber Tubes Black</Source>
      <Dest>Angeli のラバーチューブ(黒)</Dest>
    </String>
    <String List="0">
      <Source>Creates a magic sword for &lt;dur&gt; seconds. Sheathe it to dispel.</Source>
      <Dest>&lt;dur&gt; 秒間魔法の剣を召喚する。納刀で解呪する。</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Collar Black</Source>
      <Dest>Angeli のラバー首輪(黒)</Dest>
    </String>
    <String List="0">
      <Source>Creates a magic battle axe for &lt;dur&gt; seconds. Sheathe it to dispel.</Source>
      <Dest>&lt;dur&gt; 秒間、魔法の斧を召喚する。納刀で解呪する。</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Fight Boots Black</Source>
      <Dest>Angeli のラバー戦闘ブーツ(黒)</Dest>
    </String>
    <String List="0">
      <Source>angeli Rubber Blindfold</Source>
      <Dest>Angeli のラバー製目隠し</Dest>
    </String>
    <String List="0">
      <Source>Angeli Vag plug</Source>
      <Dest>Angeli のヴァギナプラグ</Dest>
    </String>
    <String List="0">
      <Source>Witchlight abilities</Source>
      <Dest>Witchlight abilities</Dest>
    </String>
    <String List="0">
      <Source>angeli Rubber Gag</Source>
      <Dest>Angeli のラバーギャグ</Dest>
    </String>
    <String List="0">
      <Source>Wisp FX</Source>
      <Dest>Wisp FX</Dest>
    </String>
    <String List="0">
      <Source>Time capsule</Source>
      <Dest>タイムカプセル</Dest>
    </String>
    <String List="0">
      <Source>Drone</Source>
      <Dest>居候</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Bound Sword FX</Source>
      <Dest>Bound Sword FX</Dest>
    </String>
    <String List="0">
      <Source>Angeli scythe</Source>
      <Dest>Angeli の大鎌</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Gauntlets</Source>
      <Dest>Angeli のラバーガントレット</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Headgear 2 Black</Source>
      <Dest>Angeli のラバーヘッドギア 2 (黒)</Dest>
    </String>
    <String List="0">
      <Source>AngeliscytheSummonEffect</Source>
      <Dest>AngeliscytheSummonEffect</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Box Black</Source>
      <Dest>Angeli のラバーボックス(黒)</Dest>
    </String>
    <String List="0">
      <Source>Daedric Sword</Source>
      <Dest>デイドラの剣</Dest>
    </String>
    <String List="0">
      <Source>Angeli Rubber Hood Hairless</Source>
      <Dest>Angeli のラバーフード(髪無)</Dest>
    </String>
    <String List="1">
      <Source>A soulgem anal plug that fills the wearer with a profound sense of fullness.</Source>
      <Dest>着用者を深い膨満感で満たす魂石の肛門のプラグ。</Dest>
    </String>
    <String List="1">
      <Source>What do you want to do?</Source>
      <Dest>何をしたい？</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>A set of leather leg cuffs.</Source>
      <Dest>レザー製目隠し一式。</Dest>
    </String>
    <String List="1">
      <Source>A set of leather leg cuffs.</Source>
      <Dest>レザー製ギャグ一式。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
